Error

two or more packages specified (libica3 libsane-extras)